import random
print('Без использования функции seed')
for i in range(3):
    print(random.randint(1,10))
for i in range(3):
    print(random.randint(1,10))
print('seed = 4')
random.seed(4)
for i in range(3):
    print(random.randint(1,10))
random.seed(4)
for i in range(3):
    print(random.randint(1,10))
